uuid: 1bcf0c86-2ea7-4aac-8a6b-de7601e09f50
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: TBu83Sl_ckotQqV22pDBGe0jLnR1nLyiVeVVnYJX_kQ
id: root
label: Root
weight: -6
is_admin: true
permissions: {  }
